<publidoc version="1.0">
  <!-- $Id$ -->
  <document xml:id="balade_nature_rich" xml:lang="fr">
    <head>
      <title>Balade musicale dans la nature (enrichi)</title>
      <identifier type="ean">9782351811344</identifier>
      <copyright>rue des enfants, 2010</copyright>
      <contributors>
        <contributor>
          <firstname>Gilles</firstname>
          <lastname>DIEDERICHS</lastname>
          <role>author</role>
        </contributor>
        <contributor>
          <firstname>Marie-Noëlle</firstname>
          <lastname>HORVATH</lastname>
          <role>illustrator</role>
        </contributor>
        <contributor>
          <label>rue des enfants</label>
          <link uri="http://www.ruedesenfants.fr">rue des enfants</link>
          <role>publisher</role>
        </contributor>
        <contributor>
          <label>Prismallia</label>
          <link uri="http://www.prismallia.fr">Prismallia</link>
          <role>packager</role>
        </contributor>
      </contributors>
      <abstract>
        <p>En accompagnant Petit Écureuil, l'adorable guide de ce voyage, il
          explore les paysages de nos régions, de la montagne
          jusqu'au bord de la mer, en passant par la forêt ou la
          vallée.</p>
      </abstract>
      <cover>
        <image id="balade_nature_rich_cover"/>
      </cover>
    </head>
    <!--====================================================================-->
    <topic>
      <section>
        <p> </p>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <media>
          <image id="balade_nature_002"/>
        </media>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <head>
          <audio id="balade_nature_003_music" type="background"/>
          <audio id="balade_nature_003_voice" type="smil"/>
        </head>
        <media>
          <image id="balade_nature_003_rich">
            <tooltip x="50%" y="30%" dx="-7" dy="-5"><p>Le lynx</p></tooltip>
            <tooltip x="15%" y="68%" dy="-5"><p>L'écureuil</p></tooltip>
          </image>
          <caption y="87%">
            <p>
              <smil begin="0">Pour se nourrir,</smil>
              <smil begin="0.953763">l'écureuil ronge</smil>
              <smil begin="2.435503">des graines,</smil>
              <smil begin="2.980510">des glands,</smil>
              <smil begin="3.849116">des noisettes.</smil>
            </p>
            <p>
              <smil begin="5.552264">Le lynx</smil>
              <smil begin="7.315023">a une queue courte</smil>
              <smil begin="8.439101">et une touffe de poils</smil>
              <smil begin="9.282160">au sommet</smil>
              <smil begin="10.074124">de chaque oreille.</smil>
            </p>
            <p>
              <smil begin="11.726178">Quand le mouton</smil>
              <smil begin="13.267528">crie,</smil>
              <smil begin="13.940271">on dit</smil>
              <smil begin="14.374574" end="15.004739">qu'il bêle.</smil>
            </p>
            <!-- <p>Petit Écureuil aperçoit la marmotte se baignant dans le ruisseau.</p> -->
            <!-- <p>Le chamois prend son petit-déjeuner à base de trèfles et de plantain.</p> -->
            <!-- <p>Le lynx s’est établi près d’un rocher et surplombe la prairie.</p> -->
          </caption>
        </media>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <head>
          <audio id="balade_nature_004_voice" type="smil"/>
        </head>
        <media>
          <image id="balade_nature_004_rich">
            <tooltip x="15%" y="10%" dx="5"  dy="-6"><p>L'épervier</p></tooltip>
            <tooltip x="16%" y="35%" dx="-5" dy="-10"><p>Les moutons</p></tooltip>
            <tooltip x="48%" y="54%" dx="-15" dy="-6"><p>Le chamois</p></tooltip>
            <tooltip x="10%" y="75%" dx="-2" dy="-5"><p>Le castor</p></tooltip>
          </image>
          <caption y="87%">
            <p>
              <smil begin="0">Le castor</smil>
              <smil begin="0.717270">ronge les arbres</smil>
              <smil begin="1.654349">et construit</smil>
              <smil begin="2.377403">des barrages sur les rivières.</smil>
            </p>
            <p>
              <smil begin="4.106950">La brise</smil>
              <smil begin="5.512568">est un</smil>
              <smil begin="5.84228">petit vent</smil>
              <smil begin="6.310820">léger.</smil>
            </p>
            <p>
              <smil begin="7.415647">Le sapin a</smil>
              <smil begin="8.670870">des feuilles</smil>
              <smil begin="9.023721" end="10.192177">en forme d'aiguilles.</smil>
            </p>
            <!-- <p>Dans le ciel bleu, l’épervier plane et observe les chemins.</p> -->
            <!-- <p>Plus loin, le troupeau de moutons broute l’herbe sauvage.</p> -->
            <!-- <p>Le vent souffle doucement sur les pâturages et les forêts de sapins.</p> -->
          </caption>
        </media>
      </section>
    </topic>
    <!--====================================================================-->
    <topic>
      <section>
        <!-- <head> -->
        <!--   <audio id="balade_nature_005_music" type="background"/> -->
        <!-- </head> -->
        <media>
          <image id="balade_nature_005">
            <tooltip x="55%" y="70%" dx="-10" dy="-10"><image id="zoom_herisson"/></tooltip>
            <tooltip x="70%" y="22%" dx="-14" dy="-12"><image id="zoom_oiseau"/></tooltip>
          </image>
        </media>
      </section>
     </topic>
    <!--====================================================================-->
    <topic>
      <?effect-glow GLOW?>
      <section>
        <media>
          <image id="balade_nature_006"/>
        </media>
      </section>
    </topic>
  </document>
</publidoc>
